CDN

Get Cache Hit/Miss Over Time

get/cdn/zones/{zone_uuid}/metrics/cache

Get cache hit/miss breakdown over time for a CDN zone.

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Path parameters

zone_uuid*string

Query parameters

minutes?integer
Default60
interval_seconds?integer
Default60
country?string | null
asn?string | null
status_range?string | null
status?string | null
cache_status?string | null
device_type?string | null
path_prefix?string | null

Responses

Successful Response

application/json

hits*integer
misses*integer
hit_rate*number
data*array<CDNCachePoint>
Properties (3)
timestamp*string
hits*integer
misses*integer